/*鍐呴〉骞荤伅鐗�*/
.banner_about{background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331163500_1513751126.jpg)no-repeat center;}
.banner_product{background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331163500_233114877.jpg)no-repeat center;}
.banner_news{background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331163500_1267941984.jpg)no-repeat center;}
.banner_contact{background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331163501_2027701326.jpg)no-repeat center;}
.banner_case{background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331163501_707658374.jpg)no-repeat center;}
.banner_video{background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331163501_349865456.jpg)no-repeat center;}
.banner_honor{background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331163501_2007284318.jpg)no-repeat center;}
.banner_workshop{background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331163501_1631380412.jpg)no-repeat center;}
.banner_maintain{background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331163501_1449536012.jpg)no-repeat center;}
.banner_serve{background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331163501_890366856.jpg)no-repeat center;}


/*鍐呴〉骞荤伅鐗囩粺涓€鏍峰紡*/
.banner_unified{height:600px;}
.banner_title{background:rgb(0 0 0 / 0.3);height:100%;}
.banner_effect{display:flex;align-items:center;justify-content:center;flex-direction:column;height:100%;}
.banner_title b{font-size:40px;color:#fff;}
.banner_title p{margin-top:30px;font-size:18px;color:rgb(255 255 255 / 1);font-weight:lighter;}





/*闈㈠寘绾垮鑸�*/
#bodycon{max-width: 1400px;}
.mianbxContent{width:100% !important;max-width: 1400px !important;height:50px !important;line-height:50px !important;margin:40px auto 20px !important;padding:0 20px;background:#f5f5f5;border:1px #eee solid;text-align: left !important;}
.mianbxContent, .mianbxContent a{ font-size:14px;color:#666;font-weight:lighter;}
.strong_title{display:none;}





/*浜у搧鍒嗙被鐩存帴鏄剧ず*/
.pro_all_class{width:100% !important;height: auto !important;margin-bottom: 30px !important;line-height: normal !important;border:none !important;}
.pro_all_class>a{display:none;}
.pro_all_class .total_2019{display: flex;flex-wrap: wrap;}
.pro_all_class .one_2019{width:16.66%;line-height:44px;background: #f5f5f5;border:1px #e5e5e5 solid;}
.pro_all_class .one_2019:hover{background: #1d6ed4;border: 1px #1d6ed4 solid;}
.pro_all_class .one_bt_2019 a{display: block;font-size: 16px;}
.pro_all_class .one_2019:hover a{color:#fff;}



/*鍐呴〉浜у搧鍥剧墖閲岄潰*/
.bodycontentimg{width: 100% !important;}
.bodycontenback{display: none;}
.psupdown{display:flex;justify-content:center;width:100% !important;margin: 40px 0 40px !important;}
.psupdown a{display:block;padding:1% 3%;background:#f5f5f5;border:1px #e5e5e5 solid;}
.pcontent_title_h4{width: 100% !important;margin:20px 0 40px 0 !important;text-align:center;font-size:26px;color:#333;}
.detail_title{width:100% !important;margin:0 0 20px 0 !important;padding:15px !important;background:#f5f5f5;font-size:18px;color:#666;}




/*鑷畾涔夋爮鐩浘鐗囬噷闈�*/
.dgcontent_title_h5{margin:20px 0 !important;font-size:26px;color:#333;text-align:center;}
.back_column{display: none;}
.second_next_pre_dgwbct{display:flex;justify-content:center;margin-top:40px !important;}
.second_next_pre_dgwbct a{display:block;padding:1% 3%;background:#f5f5f5;border:1px #e5e5e5 solid;}





/*鍒嗛〉鎸夐挳*/
.pages_info{width: 100% !important;margin-top: 20px !important;padding: 0 !important;}
.pages_box *{padding: 0.7% 1.2%;background:#f5f5f5;border:1px #e5e5e5 solid; font-size:14px !important;color:#666 !important;font-weight:lighter;}
.pages_box *+*{margin-left: 10px;}
.page_jump select{ border:1px #999 solid;padding:0.2%;outline:none;}
.pages_box>a:hover, .pages_box>a.page_curr{background: #1d6ed4;color: #fff !important;}







/*鍐呴〉浜у搧绗節濂楁ā鐗�*/
.nyprod dt{display: flex;}
.nyprod dt+dt{margin-top: 10px;}
.nyprod dt li{width: 360px !important;margin:0 !important;border:1px #eee solid;}
.nyprod dt li+li{margin-left: 10px !important;}
.nyprod li .nypro_pic img{height: auto;}
.nypro_pic:before, .nyprod li:before, .nyprod li:after{display:none !important;}
.nypro_name:before{background: #1d6ed4 !important;}






/*鑷畾涔夋爮鐩鍏*/
.nylist dt+dt li{margin-top: 10px !important;}
.nylist li{width:24.4% !important;margin: 0 !important;border: 1px #eee solid;}
.nylist li+li{margin-left: 10px !important;}
.nylist li .nylist_tit:before{background: #1d6ed4 !important;}







/*鍐呴〉鏂伴椈绗竴濂楁ā鐗�*/
/*鍒嗙被*/
.nswsfenlei_2019 ul{display:flex;justify-content:space-between;}
.nswsfenlei_2019 li{width:32.5%;line-height:50px;border:1px #eee solid;}
.nswsfenlei_2019 li:hover, .nswsfenlei_2019 li.curNewsType_2019{background: #1d6ed4;}
.nswsfenlei_2019 li>a{ display:block;font-size:18px;color:#666;}
.nswsfenlei_2019 li:hover>a, .nswsfenlei_2019 li.curNewsType_2019>a{color:#fff;}
/*鏂伴椈*/
.nynews-content{display:flex;flex-direction:column;justify-content:center;height:197px;}
.nynews-list:hover .nynews-title{color: #1d6ed4 !important;}
.nynews-list:hover .nynews-more{background: #1d6ed4 !important;}
.nynews-text{font-size: 16px !important;line-height: 32px !important;font-weight: lighter;}
.nynews-date b, .nynews-date p{font-family: "HarmonyOS_Regular";}
/*鏂伴椈閲岄潰*/
.nyxqnewsbg{padding:0px !important;background:none !important;}
.nyxqnews{width: 100% !important;}
.nyxqnews_left{width: 78% !important;border: 1px #eee solid;}
.nyxqnews_right{width: 20% !important;}
.nyxqnews_leftpage{ width:100% !important;margin:40px 0 0 0 !important;}
.nyxqnews_leftpage>div{display: flex;width: 50% !important;}
.nyxqnews_leftdown{justify-content: flex-end;}
.nyxqnews_leftdown{background-position: center right !important;}
.nyxqnews_leftup{background-position: center left !important;}
.nyxqnews_leftpage a{display: block;}
.nyxqnews_leftpage, .nyxqnews_leftpage a{ font-size:15px;color:#999;font-weight:lighter;}
.nyxqnewsfanhui{display: none;}
.news_lefttit span{font-size:14px;font-weight:lighter;color:#999 !important;}
.nyxqnews_leftcont{font-size:16px;line-height:40px !important;font-weight:lighter;color:#666 !important;}
.nywenzhang{border: 1px #eee solid;}
.nyzx{margin-top: 20px !important;}
.nyxqnews_righttit strong{color: #1d6ed4 !important;}
.nyxqnews_righttit:before{background: #1d6ed4 !important;}
.news_next{display:flex;align-items:center;width: 85% !important;}






/*绠€浠�  鏍囬*/
.ny_about_title{padding: 75px 0 35px 0;text-align: center;}
.ny_about_title b{display: block;font-size: 40px;color: #333;}
.ny_about_title t{display: block;font-size: 18px;line-height: 34px;color: #666;}

/*绗竴鍧�*/
.ny_about_one{display:flex;}
.ny_about_one_img{width:700px;}
.ny_about_one_img span{font-size: 30px;color: #999;text-transform: inherit;}
.ny_about_one_img p{margin: 10px 0 25px 0;font-size: 26px;color: #333;}
.ny_about_one_img i{display: block;overflow: hidden;}
.ny_about_one_img img{}
.ny_about_one_text{width:700px;padding: 50px;box-shadow: 0px 0px 60px 0px rgb(0 0 0 / 10%);}
.ny_about_one_text t{display: block;margin: 15px 0 30px 0;padding-bottom: 30px;border-bottom: 1px #eee solid;font-size: 28px;color: #1d6ed4;font-weight: bold;}
.ny_about_one_text p{margin-top:20px;font-size: 16px;line-height:2;color: #666;font-weight: lighter;}

/*绗簩鍧�*/
.ny_about_two{margin:80px 0 0 0;background-image: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331163736_248756453.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;background-attachment: fixed;}
.ny_about_two .page{display:flex;justify-content: space-between;padding-bottom: 80px;}
.ny_about_two .page li{width:34%;background: #fff;box-shadow: 0 0 30px rgba(0,0,0,.08);padding:70px 30px;text-align: center;}
.ny_about_two .page li *{display:block;}
.ny_about_two .page i{width: 70px;height: 70px;margin: auto;background:url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331163736_72397443.png)no-repeat;transition: 0.3s;}
.ny_about_two .page li:nth-child(2) i{background-position-x:-70px;}
.ny_about_two .page li:nth-child(3) i{background-position-x:-140px;}
.ny_about_two .page li:nth-child(4) i{background-position-x:-210px;}
.ny_about_two .page li:hover i{background-position-y:-70px;}
.ny_about_two .page b{margin: 35px 0 15px 0;font-size: 24px;color: #333;}
.ny_about_two .page p{font-size: 16px;color: #999;font-weight: lighter;}

/*绗笁鍧�*/
.ny_about_three ul{display: flex;justify-content: space-between;}
.ny_about_three ul+ul{margin-top:10px;}
.ny_about_three li *{display:block;}
.ny_about_three li>a{overflow: hidden;border: 1px #eee solid;}
.ny_about_three li>a img{transition: 0.3s;}
.ny_about_three li:hover>a img{transform: scale(1.1);}
.ny_about_three p{line-height: 50px;background: #f5f5f5;text-align: center;}
.ny_about_three p a{font-size:16px;color: #666;font-weight: lighter;}
.ny_about_three li:hover p a{color:#1d6ed4;}






/*鑱旂郴  绗簩鍧�*/
.ny_contact_two{display:flex;justify-content:space-between;margin:40px 0;}
.ny_contact_two_bottom{width:60%;padding:40px;background:#f5f5f5;}
.ny_contact_two_bottom p{font-size:18px;color:#333;line-height:2;}
.ny_contact_two_right{display:flex;justify-content:space-between;align-items:center;width:39%;background:#f5f5f5;padding:0px 40px;}
.ny_contact_two_right li{}
.ny_contact_two_right li img{width: 200px;}
.ny_contact_two_right li P{margin-top:10px;text-align:center;font-size:18px;color:#333;}







/*鏂伴椈鏍峰紡*/
.in_new{font-size:16px;line-height:40px;color:#666;text-indent:2em;}
.in_new p+p{margin-top: 10px;}




/*鏂伴椈鏍峰紡*/
.in_new{font-size:16px;line-height:40px;color:#333;text-indent:2em;}
.in_new p+p{margin-top: 10px;}